﻿@media screen and (max-width: 425px) {
    .vi-sao-chon-gioi-thieu {
        margin: 0 3rem;
    }

}

@media screen and (min-width: 426px)
{
    .vi-sao-chon-gioi-thieu {
        margin: 0 4rem;
    }
}

@media screen and (min-width : 1024px) {
    .vi-sao-chon-gioi-thieu {
        margin: 0 6rem;
    }
}

@media screen and (min-width : 1440px) {
    .vi-sao-chon-gioi-thieu {
        margin: 0 10rem;
    }
}

@media screen and (max-width: 600px) {
    .list-dang-tuyen .job-card {
        display: grid;
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 768px) {
    .job-list {
        display: grid;
        grid-template-columns: 1fr;
    }

        .job-list .job-card2 {
            width: auto
        }
}